{block content}
<!-- Content Header (Page header) -->
<section class="content-header">
    <h1>
        Galerie řezbářů uměleckých loutek
        <!--        <small>advanced tables</small>-->
    </h1>
    <ol class="breadcrumb">
        <li><a href="#"><i class="fa fa-dashboard"></i> Sbírka</a></li>
        <li><a href="#">Galerie</a></li>
        <li class="active">Řezbáři</li>
    </ol>
</section>
<!-- Main content -->
<section class="content">
    <div class="row">
        <div class="col-xs-12">
            <div class="box">
                <div class="box-header">
                    <b>Návod</b>
                </div>
                <!-- /.box-header -->
                <div class="box-body">  
                    Prezentace se spouští v <a n:href="Carver:list">v hlavní tabulce řezbářů uměleckých loutek</a> klikem na ikonku <i class="fa fa-play-circle-o"></i> v řádku příslušné sekce. Následně se zobrazí galerie zmenšenin. Klikem na zmenšeninu, se začnou projíždět zvětšeniny, tlačitko PLAY vpravo dole, spustí automatické přeskakování obrázků.
                </div>
                <!-- /.box-body -->
            </div>
            <!-- /.box -->
        </div>
        <!-- /.col -->
    </div>
    <!-- /.row -->

</section>



